<?php
/**
* Menu Functions
*
* @package EasyWP WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

// Get our wp_nav_menu() fallback, wp_page_menu(), to show a "Home" link as the first item
function easywp_page_menu_args( $args ) {
    $args['show_home'] = true;
    return $args;
}
add_filter( 'wp_page_menu_args', 'easywp_page_menu_args' );

function easywp_primary_menu_text() {
   $menu_text = esc_html__( 'Menu', 'easywp' );
    if ( easywp_get_option('primary_menu_text') ) {
        $menu_text = easywp_get_option('primary_menu_text');
    }
   return apply_filters( 'easywp_primary_menu_text', $menu_text );
}

function easywp_fallback_menu() {
   wp_page_menu( array(
        'sort_column'  => 'menu_order, post_title',
        'menu_id'      => 'easywp-menu-primary-navigation',
        'menu_class'   => 'easywp-primary-nav-menu easywp-menu-primary',
        'container'    => 'ul',
        'echo'         => true,
        'link_before'  => '',
        'link_after'   => '',
        'before'       => '',
        'after'        => '',
        'item_spacing' => 'discard',
        'walker'       => '',
    ) );
}