<?php
/**
* Social buttons
*
* @package EasyWP WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

function easywp_social_buttons() { ?>

<div class="easywp-social-icons easywp-clearfix">
<div class="easywp-social-icons-inner easywp-clearfix">
    <?php if ( easywp_get_option('twitterlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('twitterlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-twitter" aria-label="<?php esc_attr_e('Twitter Button','easywp'); ?>"><i class="fab fa-twitter" aria-hidden="true" title="<?php esc_attr_e('Twitter','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('facebooklink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('facebooklink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-facebook" aria-label="<?php esc_attr_e('Facebook Button','easywp'); ?>"><i class="fab fa-facebook-f" aria-hidden="true" title="<?php esc_attr_e('Facebook','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('googlelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('googlelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-google-plus" aria-label="<?php esc_attr_e('Google Plus Button','easywp'); ?>"><i class="fab fa-google-plus-g" aria-hidden="true" title="<?php esc_attr_e('Google Plus','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('pinterestlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('pinterestlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-pinterest" aria-label="<?php esc_attr_e('Pinterest Button','easywp'); ?>"><i class="fab fa-pinterest" aria-hidden="true" title="<?php esc_attr_e('Pinterest','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('linkedinlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('linkedinlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-linkedin" aria-label="<?php esc_attr_e('Linkedin Button','easywp'); ?>"><i class="fab fa-linkedin-in" aria-hidden="true" title="<?php esc_attr_e('Linkedin','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('instagramlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('instagramlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-instagram" aria-label="<?php esc_attr_e('Instagram Button','easywp'); ?>"><i class="fab fa-instagram" aria-hidden="true" title="<?php esc_attr_e('Instagram','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('flickrlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('flickrlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-flickr" aria-label="<?php esc_attr_e('Flickr Button','easywp'); ?>"><i class="fab fa-flickr" aria-hidden="true" title="<?php esc_attr_e('Flickr','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('youtubelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('youtubelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-youtube" aria-label="<?php esc_attr_e('Youtube Button','easywp'); ?>"><i class="fab fa-youtube" aria-hidden="true" title="<?php esc_attr_e('Youtube','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('vimeolink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('vimeolink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-vimeo" aria-label="<?php esc_attr_e('Vimeo Button','easywp'); ?>"><i class="fab fa-vimeo-v" aria-hidden="true" title="<?php esc_attr_e('Vimeo','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('soundcloudlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('soundcloudlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-soundcloud" aria-label="<?php esc_attr_e('SoundCloud Button','easywp'); ?>"><i class="fab fa-soundcloud" aria-hidden="true" title="<?php esc_attr_e('SoundCloud','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('messengerlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('messengerlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-messenger" aria-label="<?php esc_attr_e('Messenger Button','easywp'); ?>"><i class="fab fa-facebook-messenger" aria-hidden="true" title="<?php esc_attr_e('Messenger','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('whatsapplink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('whatsapplink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-whatsapp" aria-label="<?php esc_attr_e('WhatsApp Button','easywp'); ?>"><i class="fab fa-whatsapp" aria-hidden="true" title="<?php esc_attr_e('WhatsApp','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('tiktoklink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('tiktoklink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-tiktok" aria-label="<?php esc_attr_e('TikTok Button','easywp'); ?>"><i class="fab fa-tiktok" aria-hidden="true" title="<?php esc_attr_e('TikTok','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('lastfmlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('lastfmlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-lastfm" aria-label="<?php esc_attr_e('Lastfm Button','easywp'); ?>"><i class="fab fa-lastfm" aria-hidden="true" title="<?php esc_attr_e('Lastfm','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('mediumlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('mediumlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-medium" aria-label="<?php esc_attr_e('Medium Button','easywp'); ?>"><i class="fab fa-medium" aria-hidden="true" title="<?php esc_attr_e('Medium','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('githublink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('githublink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-github" aria-label="<?php esc_attr_e('Github Button','easywp'); ?>"><i class="fab fa-github" aria-hidden="true" title="<?php esc_attr_e('Github','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('bitbucketlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('bitbucketlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-bitbucket" aria-label="<?php esc_attr_e('Bitbucket Button','easywp'); ?>"><i class="fab fa-bitbucket" aria-hidden="true" title="<?php esc_attr_e('Bitbucket','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('tumblrlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('tumblrlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-tumblr" aria-label="<?php esc_attr_e('Tumblr Button','easywp'); ?>"><i class="fab fa-tumblr" aria-hidden="true" title="<?php esc_attr_e('Tumblr','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('digglink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('digglink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-digg" aria-label="<?php esc_attr_e('Digg Button','easywp'); ?>"><i class="fab fa-digg" aria-hidden="true" title="<?php esc_attr_e('Digg','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('deliciouslink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('deliciouslink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-delicious" aria-label="<?php esc_attr_e('Delicious Button','easywp'); ?>"><i class="fab fa-delicious" aria-hidden="true" title="<?php esc_attr_e('Delicious','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('stumblelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('stumblelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-stumbleupon" aria-label="<?php esc_attr_e('Stumbleupon Button','easywp'); ?>"><i class="fab fa-stumbleupon" aria-hidden="true" title="<?php esc_attr_e('Stumbleupon','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('mixlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('mixlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-mix" aria-label="<?php esc_attr_e('Mix Button','easywp'); ?>"><i class="fab fa-mix" aria-hidden="true" title="<?php esc_attr_e('Mix','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('redditlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('redditlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-reddit" aria-label="<?php esc_attr_e('Reddit Button','easywp'); ?>"><i class="fab fa-reddit" aria-hidden="true" title="<?php esc_attr_e('Reddit','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('dribbblelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('dribbblelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-dribbble" aria-label="<?php esc_attr_e('Dribbble Button','easywp'); ?>"><i class="fab fa-dribbble" aria-hidden="true" title="<?php esc_attr_e('Dribbble','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('flipboardlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('flipboardlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-flipboard" aria-label="<?php esc_attr_e('Flipboard Button','easywp'); ?>"><i class="fab fa-flipboard" aria-hidden="true" title="<?php esc_attr_e('Flipboard','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('bloggerlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('bloggerlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-blogger" aria-label="<?php esc_attr_e('Blogger Button','easywp'); ?>"><i class="fab fa-blogger" aria-hidden="true" title="<?php esc_attr_e('Blogger','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('etsylink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('etsylink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-etsy" aria-label="<?php esc_attr_e('Etsy Button','easywp'); ?>"><i class="fab fa-etsy" aria-hidden="true" title="<?php esc_attr_e('Etsy','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('behancelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('behancelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-behance" aria-label="<?php esc_attr_e('Behance Button','easywp'); ?>"><i class="fab fa-behance" aria-hidden="true" title="<?php esc_attr_e('Behance','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('amazonlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('amazonlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-amazon" aria-label="<?php esc_attr_e('Amazon Button','easywp'); ?>"><i class="fab fa-amazon" aria-hidden="true" title="<?php esc_attr_e('Amazon','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('meetuplink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('meetuplink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-meetup" aria-label="<?php esc_attr_e('Meetup Button','easywp'); ?>"><i class="fab fa-meetup" aria-hidden="true" title="<?php esc_attr_e('Meetup','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('mixcloudlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('mixcloudlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-mixcloud" aria-label="<?php esc_attr_e('Mixcloud Button','easywp'); ?>"><i class="fab fa-mixcloud" aria-hidden="true" title="<?php esc_attr_e('Mixcloud','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('slacklink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('slacklink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-slack" aria-label="<?php esc_attr_e('Slack Button','easywp'); ?>"><i class="fab fa-slack" aria-hidden="true" title="<?php esc_attr_e('Slack','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('snapchatlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('snapchatlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-snapchat" aria-label="<?php esc_attr_e('Snapchat Button','easywp'); ?>"><i class="fab fa-snapchat" aria-hidden="true" title="<?php esc_attr_e('Snapchat','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('spotifylink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('spotifylink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-spotify" aria-label="<?php esc_attr_e('Spotify Button','easywp'); ?>"><i class="fab fa-spotify" aria-hidden="true" title="<?php esc_attr_e('Spotify','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('yelplink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('yelplink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-yelp" aria-label="<?php esc_attr_e('Yelp Button','easywp'); ?>"><i class="fab fa-yelp" aria-hidden="true" title="<?php esc_attr_e('Yelp','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('wordpresslink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('wordpresslink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-wordpress" aria-label="<?php esc_attr_e('WordPress Button','easywp'); ?>"><i class="fab fa-wordpress" aria-hidden="true" title="<?php esc_attr_e('WordPress','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('twitchlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('twitchlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-twitch" aria-label="<?php esc_attr_e('Twitch Button','easywp'); ?>"><i class="fab fa-twitch" aria-hidden="true" title="<?php esc_attr_e('Twitch','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('telegramlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('telegramlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-telegram" aria-label="<?php esc_attr_e('Telegram Button','easywp'); ?>"><i class="fab fa-telegram" aria-hidden="true" title="<?php esc_attr_e('Telegram','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('bandcamplink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('bandcamplink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-bandcamp" aria-label="<?php esc_attr_e('Bandcamp Button','easywp'); ?>"><i class="fab fa-bandcamp" aria-hidden="true" title="<?php esc_attr_e('Bandcamp','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('quoralink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('quoralink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-quora" aria-label="<?php esc_attr_e('Quora Button','easywp'); ?>"><i class="fab fa-quora" aria-hidden="true" title="<?php esc_attr_e('Quora','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('foursquarelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('foursquarelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-foursquare" aria-label="<?php esc_attr_e('Foursquare Button','easywp'); ?>"><i class="fab fa-foursquare" aria-hidden="true" title="<?php esc_attr_e('Foursquare','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('deviantartlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('deviantartlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-deviantart" aria-label="<?php esc_attr_e('DeviantArt Button','easywp'); ?>"><i class="fab fa-deviantart" aria-hidden="true" title="<?php esc_attr_e('DeviantArt','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('imdblink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('imdblink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-imdb" aria-label="<?php esc_attr_e('IMDB Button','easywp'); ?>"><i class="fab fa-imdb" aria-hidden="true" title="<?php esc_attr_e('IMDB','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('vklink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('vklink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-vk" aria-label="<?php esc_attr_e('VK Button','easywp'); ?>"><i class="fab fa-vk" aria-hidden="true" title="<?php esc_attr_e('VK','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('codepenlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('codepenlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-codepen" aria-label="<?php esc_attr_e('Codepen Button','easywp'); ?>"><i class="fab fa-codepen" aria-hidden="true" title="<?php esc_attr_e('Codepen','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('jsfiddlelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('jsfiddlelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-jsfiddle" aria-label="<?php esc_attr_e('JSFiddle Button','easywp'); ?>"><i class="fab fa-jsfiddle" aria-hidden="true" title="<?php esc_attr_e('JSFiddle','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('stackoverflowlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('stackoverflowlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-stackoverflow" aria-label="<?php esc_attr_e('Stack Overflow Button','easywp'); ?>"><i class="fab fa-stack-overflow" aria-hidden="true" title="<?php esc_attr_e('Stack Overflow','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('stackexchangelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('stackexchangelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-stackexchange" aria-label="<?php esc_attr_e('Stack Exchange Button','easywp'); ?>"><i class="fab fa-stack-exchange" aria-hidden="true" title="<?php esc_attr_e('Stack Exchange','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('bsalink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('bsalink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-buysellads" aria-label="<?php esc_attr_e('BuySellAds Button','easywp'); ?>"><i class="fab fa-buysellads" aria-hidden="true" title="<?php esc_attr_e('BuySellAds','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('web500pxlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('web500pxlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-web500px" aria-label="<?php esc_attr_e('500px Button','easywp'); ?>"><i class="fab fa-500px" aria-hidden="true" title="<?php esc_attr_e('500px','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('ellolink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('ellolink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-ello" aria-label="<?php esc_attr_e('Ello Button','easywp'); ?>"><i class="fab fa-ello" aria-hidden="true" title="<?php esc_attr_e('Ello','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('discordlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('discordlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-discord" aria-label="<?php esc_attr_e('Discord Button','easywp'); ?>"><i class="fab fa-discord" aria-hidden="true" title="<?php esc_attr_e('Discord','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('goodreadslink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('goodreadslink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-goodreads" aria-label="<?php esc_attr_e('Goodreads Button','easywp'); ?>"><i class="fab fa-goodreads" aria-hidden="true" title="<?php esc_attr_e('Goodreads','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('odnoklassnikilink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('odnoklassnikilink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-odnoklassniki" aria-label="<?php esc_attr_e('Odnoklassniki Button','easywp'); ?>"><i class="fab fa-odnoklassniki" aria-hidden="true" title="<?php esc_attr_e('Odnoklassniki','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('houzzlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('houzzlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-houzz" aria-label="<?php esc_attr_e('Houzz Button','easywp'); ?>"><i class="fab fa-houzz" aria-hidden="true" title="<?php esc_attr_e('Houzz','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('pocketlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('pocketlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-pocket" aria-label="<?php esc_attr_e('Pocket Button','easywp'); ?>"><i class="fab fa-get-pocket" aria-hidden="true" title="<?php esc_attr_e('Pocket','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('xinglink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('xinglink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-xing" aria-label="<?php esc_attr_e('XING Button','easywp'); ?>"><i class="fab fa-xing" aria-hidden="true" title="<?php esc_attr_e('XING','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('googleplaylink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('googleplaylink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-googleplay" aria-label="<?php esc_attr_e('Google Play Button','easywp'); ?>"><i class="fab fa-google-play" aria-hidden="true" title="<?php esc_attr_e('Google Play','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('slidesharelink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('slidesharelink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-slideshare" aria-label="<?php esc_attr_e('SlideShare Button','easywp'); ?>"><i class="fab fa-slideshare" aria-hidden="true" title="<?php esc_attr_e('SlideShare','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('dropboxlink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('dropboxlink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-dropbox" aria-label="<?php esc_attr_e('Dropbox Button','easywp'); ?>"><i class="fab fa-dropbox" aria-hidden="true" title="<?php esc_attr_e('Dropbox','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('paypallink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('paypallink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-paypal" aria-label="<?php esc_attr_e('PayPal Button','easywp'); ?>"><i class="fab fa-paypal" aria-hidden="true" title="<?php esc_attr_e('PayPal','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('viadeolink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('viadeolink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-viadeo" aria-label="<?php esc_attr_e('Viadeo Button','easywp'); ?>"><i class="fab fa-viadeo" aria-hidden="true" title="<?php esc_attr_e('Viadeo','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('wikipedialink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('wikipedialink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-wikipedia" aria-label="<?php esc_attr_e('Wikipedia Button','easywp'); ?>"><i class="fab fa-wikipedia-w" aria-hidden="true" title="<?php esc_attr_e('Wikipedia','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('skypeusername') ) : ?>
            <a href="skype:<?php echo esc_html( easywp_get_option('skypeusername') ); ?>?chat" class="easywp-header-social-icon-skype" aria-label="<?php esc_attr_e('Skype Button','easywp'); ?>"><i class="fab fa-skype" aria-hidden="true" title="<?php esc_attr_e('Skype','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('emailaddress') ) : ?>
            <a href="mailto:<?php echo esc_html( easywp_get_option('emailaddress') ); ?>" class="easywp-header-social-icon-email" aria-label="<?php esc_attr_e('Email Us Button','easywp'); ?>"><i class="fa-solid fa-envelope" aria-hidden="true" title="<?php esc_attr_e('Email Us','easywp'); ?>"></i></a><?php endif; ?>
    <?php if ( easywp_get_option('rsslink') ) : ?>
            <a href="<?php echo esc_url( easywp_get_option('rsslink') ); ?>" target="_blank" rel="nofollow" class="easywp-header-social-icon-rss" aria-label="<?php esc_attr_e('RSS Button','easywp'); ?>"><i class="fa-solid fa-rss" aria-hidden="true" title="<?php esc_attr_e('RSS','easywp'); ?>"></i></a><?php endif; ?>
</div>
</div>

<?php }